html {
    /* overflow-y: scroll; */
}

html, body {
    font-size: 13px;
    font-family: Georgia, serif; 
    color: #D4CDAD; 
    font-style: normal; 
    font-weight: normal; 
    line-height: 1.6;
    text-align: center;
	background: url(../images/bg.jpg) repeat-x;
	background-color: #941914;
	background-position: top center;
    margin: 0px;
    padding: 0px;
    border: none;
}

h1 {
    font-size: 20px;
    font-weight: normal;
    text-transform: uppercase;
	color: #FFFFFF;
    line-height: 1.0;
    margin: 0px 0px 20px 0px;
}

h2 {
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
	color: #FFFFFF;
    line-height: 1.0;
    margin: 0px 0px 15px 0px;
}

p {
    margin-top: 0px;
    margin-bottom: 10px;
}

a {
    color: #953124;
    text-decoration: none;
    outline: none;
}

a:hover {
    text-decoration: underline;
}

img {
    border-width: 0px;
}

#wrapper {
    width: 100%;
    min-width: 960px;
    margin: 8px 0px 0px 0px;
    text-align: left;
}

#header {
    width: 100%;
    height: 161px;
    background: url(../images/header_bg.jpg);
}

#nav {
    position: absolute;
    top: 133px;
}

.nav_button {
    float: left;
    font-size: 17px;
    text-transform: uppercase;
	margin: 0px 16px 0px 16px;
}

.nav_button a {
	color: #941914;
}

.nav_button_selected {
    float: left;
    font-size: 17px;
    text-transform: uppercase;
	margin: 0px 16px 0px 16px;
}

.nav_button_selected a {
 	color: #000000;
}

#main {
    width: 100%;
    height: 1225px;
    background: url(../images/main_bg.gif);
}

#main_inner {
    width: 960px;
    height: 100%;
}

#wooden_post {
    float: left;
    width: 230px;
    height: 100%;
    background: url(../images/wooden_post.jpg);
}

#frame {
    float: left;
    width: 730px;
    height: 100%;
    background: url(../images/frame.jpg);
}

#checkers {
    width: 100%;
    height: 90px;
    background: url(../images/checkers_bg.jpg) 341px;
}

#checkers_inner {
    width: 341px;
    height: 90px;
    background: url(../images/checkers.jpg);
}

#footer {
    width: 100%;
    height: 80px;
    background: url(../images/footer_bg.gif);
}

.footer_text {
    float: left;
    margin: 4px 16px 0px 16px;
}

.footer_text a {
    color: #FFFFFF;
}

#zen {
    float: right;
}

#page {
	position: absolute;
    width: 511px;
    height: 988px;
    left: 351px;
    top: 290px;
	overflow: auto;
    outline: none;
}

.nav_button {
    height: 26px;
    margin-bottom: 14px;
    overflow: hidden;
}

.framed_image {
    border: #D4CDAD solid 1px;
}

.framed_container {
    border: #500502 solid 1px;
	padding: 7px;
	margin-bottom: 10px;
}